5 Replies Latest reply on Jan 19, 2011 3:57 AM by Freeman(Yue) Fang

    BundleException - package=org.springframework.jms.listener)(version>=3.0.0)

    praga K Newbie

      Hi,

       

      I have created a project with activemq + jms and successfully created the bundle. When I tried to start the same iam getting the following error

       

      ERROR CommandLineExecutionFailed: org.apache.geronimo.gshell.command.CommandException: org.osgi.framework.BundleException: Unresolved constraint in bundle 183: package; (&(package=org.springframework.jms.listener)(version>=3.0.0))

       

      I have included the below in my configuration file.. reference from http://activemq.apache.org/how-do-i-embed-a-broker-inside-a-connection.html